#order form.example ul li div.fakefile input {
	background: url("/i/input.gif") no-repeat 0 0px;
	height: 21px;
	border: none;
	padding-left: 3px;
	padding-top: 4px;
	margin: 0;
	width: 192px;
	float: left;
	cursor: pointer;
}

#order form.example ul li input:focus {
	background-color: transparent;
}

#order form.example ul li div.fileinputs {
	position: relative;
	height: 25px;
	width: 139px;
	margin: 2px 0 8px 0;
	padding: 0;
	cursor: pointer;
}

#order form.example ul li input.file {
	width: 208px;
	height: 25px;
	margin: 0px 0 0 0;
	cursor: pointer;
}

#order form.example ul li input.file.hidden {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 112;
	width: 212px;
	height: 25px;
	cursor: pointer;
	width: 239px;
}

#order form.example ul li div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 239px;
	padding: 0;
	z-index: 1;
	height: 25px;
	cursor: pointer;
}
#order form.example ul li div.fakefile img{
	height: 25px;
	margin: 0;
	width: 22px;
	float: left;
	cursor: pointer;
	}
/*Order-Form*/	
#content-txt  form.example #order-form li div.fakefile input {
	background: url("../i/order-inp.gif") no-repeat 0 0px;
	height: 43px;
	border: none;
	padding: 0 10px;
	width: 458px;
	float: left;
	margin: 0 0 0 -7px;
}

#content-txt  form.example #order-form li input:focus {
	background-color: transparent;
}

#content-txt  form.example #order-form li div.fileinputs {
	position: relative;
	height: 43px;
	width: 500px;
	margin: 0;
	padding: 0;
	margin: 0 0 18px 0;
}

#content-txt  form.example #order-form li input.file {
	width: 480px;
	height: 38px;
	margin: 5px 0 0 0;
	background: green;
	border: 1px solid red;
}

#content-txt  form.example #order-form li input.file.hidden {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	width: 480px;
	height: 43px;
}

#content-txt  form.example #order-form li div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 500px;
	padding: 0;
	z-index: 1;
	height: 43px;
	cursor: pointer;
}
#content-txt  form.example #order-form li div.fakefile img{
	height: 43px;
	margin: 0;
	width: 22px;
	float: left;
	padding: 0;
	}